
Redmine - Feature #4791

Activity per project and user - missing link?

2010-02-10 16:43 - Alexey Palazhchenko

Status: New Start date: 2010-02-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It's possible to track user's activity from user's page, project's activity from project's page and user per project activity from ... where?

Looks like there is no visible link for the last one.

Related issues:

Related to Redmine - Feature #33602: Add an interface to filter activities by... Closed

History

#1 - 2010-02-10 22:40 - Jean-Philippe Lang

It actually works. Just need to find where to add these links.

#2 - 2010-02-10 23:32 - Alexey Palazhchenko

How about to convert user names in project's activity page into this links?

#3 - 2010-02-14 16:38 - Jean-Philippe Lang

Well, that would make lots of additional links.

#4 - 2020-11-16 11:13 - Go MAEDA

- Category changed from UI to Activity view

#5 - 2021-02-05 19:53 - Mischa The Evil

- Related to Feature #33602: Add an interface to filter activities by user added
http://www.redmine.org/activity?user_id=1
http://www.redmine.org/users/1
http://www.redmine.org/projects/redmine/activity
http://www.redmine.org/projects/redmine/activity?user_id=1
http://www.tcpdf.org

